<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNecromancerScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Crawling</Source>
      <Dest>這う</Dest>
    </String>
    <String List="0">
      <Source>, who was once a proud adventurer, is no more than a toy now, a loyal slave to your new master, forever fullfiling their lust. This is your new story, as a necromancer&apos;s new toy.</Source>
      <Dest>は、かつて誇り高き冒険者だったが、今やただの性処理道具に過ぎず、新たな主人の忠実な性奴隷として、永遠に性欲を吐き捨てられるだけの存在になった。これは、死霊術師の新たな玩具としての、あなたの新たな物語となる。</Dest>
    </String>
    <String List="0">
      <Source>, and her companion </Source>
      <Dest>、とその仲間</Dest>
    </String>
    <String List="0">
      <Source> who were once proud adventurers, are no more than sex toys now, loyal slaves to their new master, forever fullfiling their lust. This is the new story of both of them, as a necromancer&apos;s new toys.</Source>
      <Dest>たちは、かつて誇り高き冒険者たちだったが、今やただの性処理用品に過ぎず、新たな主人に忠実な性奴隷として、永遠に主人の性欲解消のために使われる存在となった。これは、死霊術師の新たな遊び道具としての、二人の新たな物語である。</Dest>
    </String>
    <String List="0">
      <Source>No suitable animations found, reverting to no tag (everything)</Source>
      <Dest>適切なアニメーションが見つからないため、タグなし（すべて）に戻ります</Dest>
    </String>
    <String List="0">
      <Source>Sex attempt failed!</Source>
      <Dest>セックスの試みは失敗しました！</Dest>
    </String>
  </Content>
</SSTXMLRessources>